Erro ao instalar psycopg2

estava fazendo o tutorial flask parte 4 porem quando eu baixar o driver do postgres psycopg2 ele da este erro no download alguem tambem teve este erro ou sabe como me ajudar ?

1 curtida

Veja que no meio dessa mensagem de erro ele informa para você instalar o psycopg2-binary. Ja tive esse erro e resolveu com o binary.

pip install psycopg2-binary

Não muda nada no código, apenas a forma de instalar o driver do postgres.
Faça o teste e comenta aqui nessa resposta se funcionou.